FenixAlliance.ABM.Data 1.9.9.61

Requires NuGet 2.8 or higher.

dotnet add package FenixAlliance.ABM.Data --version 1.9.9.61
NuGet\Install-Package FenixAlliance.ABM.Data -Version 1.9.9.61
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="FenixAlliance.ABM.Data" Version="1.9.9.61" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FenixAlliance.ABM.Data --version 1.9.9.61
#r "nuget: FenixAlliance.ABM.Data, 1.9.9.61"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install FenixAlliance.ABM.Data as a Cake Addin
#addin nuget:?package=FenixAlliance.ABM.Data&version=1.9.9.61

// Install FenixAlliance.ABM.Data as a Cake Tool
#tool nuget:?package=FenixAlliance.ABM.Data&version=1.9.9.61

Application Component for the Alliance Business Suite.

Product Compatible and additional computed target framework versions.
.NET net7.0 is compatible.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (3)

Showing the top 3 NuGet packages that depend on FenixAlliance.ABM.Data:

Package Downloads
FenixAlliance.ABM.Data.MySQL

Application Component for the Alliance Business Suite.

FenixAlliance.ABM.Data.Access

Application Component for the Alliance Business Suite.

FenixAlliance.ABM.Hub

Application Component for the Alliance Business Suite.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.9.9.61 983 9/4/2023
1.9.9.60 996 8/26/2023
1.9.9.58 2,312 8/13/2023
1.9.9.57 970 7/31/2023
1.9.9.56 908 7/31/2023
1.9.9.55 588 7/31/2023
1.9.9.51 6,295 7/18/2023
1.9.9.50 1,113 5/28/2023
1.9.9.45 1,318 3/5/2023
1.9.9.44 3,883 2/19/2023
1.9.9.43 4,087 1/30/2023
1.9.9.42 1,596 1/13/2023
1.9.9.41 1,476 12/15/2022
1.9.9.40 1,390 12/15/2022
1.9.9.39 1,515 12/5/2022
1.9.9.37 1,839 11/27/2022
1.9.9.36 1,667 11/26/2022
1.9.9.27 7,088 10/7/2022
1.9.9.25 21,987 10/6/2022
1.9.9.16 21,727 10/10/2022
1.9.6 28,274 7/25/2022
1.9.5 3,336 7/25/2022
1.9.4 14,670 7/25/2022
1.9.3 8,760 7/25/2022
1.9.2 14,941 7/25/2022
1.9.1 8,768 7/25/2022
1.9.0 25,508 7/25/2022
1.8.3 8,492 7/9/2022
1.8.1 24,983 7/6/2022
1.8.0 7,181 7/4/2022
1.7.8 24,448 6/24/2022
1.7.7.3 8,067 6/23/2022
1.7.7.2 8,060 6/23/2022
1.7.7.1 25,834 6/8/2022
1.7.6 8,301 6/7/2022
1.7.2 8,402 6/5/2022
1.7.1 8,054 6/5/2022
1.7.0 31,903 6/5/2022
1.6.8 3,138 6/5/2022
1.6.7 29,944 6/2/2022
1.6.6 8,382 6/1/2022
1.6.5 8,292 5/31/2022
1.6.4 8,163 5/30/2022
1.6.3 8,842 5/30/2022
1.6.2 8,526 5/29/2022
1.6.1 8,569 5/29/2022
1.6.0 8,276 5/29/2022
1.5.9 8,478 5/29/2022
1.5.8 24,475 5/25/2022
1.5.7 8,347 5/25/2022
1.5.6 10,788 5/25/2022
1.5.5 24,934 5/23/2022
1.5.4 29,192 5/20/2022
1.5.3 24,871 5/16/2022
1.4.0 5,580 3/16/2022
1.3.0 22,344 12/19/2021
1.1.2 8,554 4/10/2021
1.1.1 9,829 1/11/2021
1.1.0 10,396 4/10/2021
1.0.0 9,384 4/10/2021